
/* --------------------------------- Pages -----------------------------------*/

.confirmation {
	text-align: center;
	font-size: smaller;
}

.info {
	font-weight: bold;
	background: #E6EFC2;
	color: #264409;
	border-color: #C6D880;
}

.info a {
	color: #264409;
}

.warn {
	background: #FFF6BF;
	color: #514721;
	border-color: #FFD324;
}

.warn a {
	color: #514721;
}

.required {
	font-weight: bold;
}

td.label {
	text-align: right;
}

td {
     font-size: 11px;
     position: relative;
}

th {
     font-size: 11px;
     text-align: left;
     font-weight: bold;
}

.obligatoire {
    color: red;
}

.with-bottom-margin {
	margin-bottom: 10px;
}

.boxTitre {
    color: #4E80C0;
}

.withButton {
	line-height: 22px;
}

.invisible {
	display: none;
}


.tree .selected {
    background-color: white;
    font-weight: bold;
}

input, select, textarea {
 font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
 font-size: 11px;
 font-weight: normal;
 border: 1px solid;
 border-color: black;
  margin: 2px;
}

/* ------------------------- Styles des formulaires ------------------------- */

table.form {
	margin: 10px;
}

table.form tr {
	height: 25px;
}

table.form tr td {
	font-size: 11px;
	vertical-align:middle; 
}

table.form tr td:first-child {
	font-weight: bold;
	text-transform : uppercase;
	text-align: left;
	width: 1%;		
	white-space:nowrap;	 
}


.autocompletecontainer {
	float: left;
}




.programmeTreeViewSelectedItem {
    font-weight: bold;
}

.programmeTreeViewUnselectedItem {
    font-weight: normal;
}


.treeTable {
	background: white;
}


